[Desktop Entry]
Encoding=UTF-8
Name=Compress with Gzip
Comment=Gzip compress a file
GenericName=Compressor
Exec=Compress-gz %F
Terminal=false
Type=Application
Icon=/etc/xdg/rox.sourceforge.net/SendTo-resources/compress.png
Categories=SendTo;
